/* General Ribbon Styling */
h1 {
  color: #154c9b; }

.dark h1 {
  color: inherit; }

hr {
  border: 0;
  height: 1px;
  background: #e2e2e2;
  margin: 15px 0; }

.ribbon {
  min-height: 300px;
  padding: 4rem 0 3rem;
  position: relative;
  z-index: 1; }

.ribbon.dark.blue {
  background: #154c9b; }

.ribbon.lightblue {
  background: #e0e9f2; }

.ribbon.dark {
  background: #092246; }

.dark, .dark p, .dark h2 {
  color: white; }

.ribbon .grid-container {
  z-index: 3;
  position: relative; }

.ribbon .top_centered_svg {
  position: absolute;
  top: -1px;
  left: -1px;
  width: calc(100% + 2px);
  height: 0;
  padding-bottom: 4%; }

.ribbon .top_centered_svg svg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }

.grid-container.skinny {
  max-width: 860px; }

.grid-container.wide {
  max-width: 1200px; }

.grid-x.reverse {
  flex-direction: row-reverse; }

.prevNext {
  justify-content: flex-end; }

.title.withLine::after {
  content: ' ';
  display: block;
  height: 0;
  width: 100px;
  border-bottom: 4px solid #fc8875; }

.subtitle {
  font-family: 'Open Sans', sans-serif;
  font-weight: 700;
  color: #656565;
  text-transform: uppercase; }
  .subtitle.withLine {
    display: flex;
    align-items: center;
    justify-content: flex-start; }
  .subtitle.withLine::before {
    content: ' ';
    display: block;
    height: 0;
    width: 100px;
    border-bottom: 4px solid #fc8875;
    margin-right: 7px; }

/* -- Header Styles -- */
#header {
  position: absolute;
  background: transparent;
  top: 0;
  left: 0;
  right: 0;
  height: 100px;
  transition: background 0.3s ease;
  z-index: 5;
 
 }

#header a {
  text-decoration: none; }

#header .grid-container {
  height: 100%; }

#top_bar {
  position: relative;
  left: 0;
  top: 0;
  right: 0;
  background: #000;
  line-height: 20px;
  padding: 3px 0; }

#top_bar .grid-container {
  display: flex;
  align-items: center;
  justify-content: flex-end; }

#top_menu {
  position: relative;
  z-index: 2; }

#top_menu a {
  display: block;
  float: left;
  padding: 0 5px;
  margin: 0 2px;
  color: #c2d4e5;
  font-family: 'Fira Sans', sans-serif;
  font-size: 13px;
  font-weight: 500;
  text-transform: uppercase; }

#site_search {
  position: relative;
  margin: 0 0 0 2px;
  width: 30px;
  height: 20px;
  z-index: 1;
  transition: width .3s linear; }

#site_search.active {
  z-index: 3;
  overflow: visible;
  width: 160px; }

#site_search #searchBoxInput {
  pointer-events: none;
  opacity: 0;
  margin: 0;
  display: block;
  background: #fff;
  color: #000;
  font-size: 13px;
  outline: 0;
  border: 0;
  position: absolute;
  top: 0;
  width: 110px;
  text-align: left;
  right: 20px;
  padding: 2px 10px 2px;
  box-sizing: content-box;
  line-height: 16px;
  height: 16px;
  font-size: 13px;
  font-weight: 500;
  transition: opacity .6s ease 0s, right .01s linear 1s;
  border-radius: 3px 0 0 3px; }

#site_search.active #searchBoxInput {
  opacity: 1;
  z-index: 3;
  pointer-events: auto;
  right: 30px;
  transition: opacity .3s ease .2s, right .3s linear .2s; }

#site_search #search_button {
  width: 30px;
  height: 20px;
  line-height: 20px;
  padding: 0;
  text-align: center;
  cursor: pointer;
  position: absolute;
  right: 0;
  top: 0;
  font-size: 16px;
  color: #c2d4e5;
  background: none;
  border: none; }

#site_search #search_button span.fa {
  position: relative;
  top: -1px; }

#header_contents {
  bottom: 0;
  height: 76px;
  position: relative; }

#header_contents .grid-container {
  display: flex;
  align-items: center; }

#logo {
  display: block;
  position: relative;
  width: 300px;
  height: 74px;
  background: url("graphics/design/AccrisoftAcademy_600w.png") left 50% no-repeat;
  background-size: contain;
  color: #fff;
  font-size: 36px;
  font-family: 'Ubuntu', sans-serif; }

#main_menu {
  position: relative;
  height: 74px;
  margin-left: auto;
  display: none; }

@media screen and (min-width: 64em) {
  #main_menu {
    display: block; } }

#header.fixed {
  top: -80px;
  position: fixed;
   }

#header.fixed.animated {
  top: 0;
  transition: top 0.3s ease, background 0.3s ease, box-shadow 0.3s ease;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  background-image: linear-gradient(45deg, white, #eee);
    
}

body.no_header_image #header {
  position: fixed;
  transition: none;
  top: 0;
  box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.3);
  background-image: linear-gradient(45deg, white, #eee);
  }

/* All Desktop Below 1400 (Design Spec) ---------------------------------------------------*/
.top_gradient {
  z-index: 1;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  padding-bottom: 20.36%;
  background: white;
  background: linear-gradient(to bottom, #eeeeee 0%, white 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#ffffff',GradientType=0 ); }

.bottom_gradient {
  z-index: 1;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-bottom: 20.36%;
  background: white;
  background: linear-gradient(to bottom, white 0%, #eeeeee 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#eeeeee',GradientType=0 ); }

.bottom_divider {
  z-index: 2;
  position: absolute;
  left: 0px;
  right: 0px;
  bottom: 0px;
  padding-bottom: 9.7143%;
  overflow: hidden; }

.top_divider {
  z-index: 2;
  position: absolute;
  left: 0px;
  right: 0px;
  top: 0px;
  padding-bottom: 9.7143%;
  overflow: hidden; }

.bottom_divider.neutal_divider {
  padding-bottom: 8%; }

.bottom_divider svg, .top_divider svg {
  position: absolute;
  left: -.05%;
  bottom: -1px;
  width: 100.1%;
  height: 100%; }

.top_divider svg {
  bottom: auto;
  top: -1px; }

/* Interior Styles ------------------------------- */
#interior_content {
  padding: 185px 0 125px; 
  min-height: calc(100vh - 36px);
    
}


div#content {
  max-width: 1000px;
  margin: 0 auto; }

#sidebar {
  width: 300px;
  margin-right: 2rem; }

.sticky-nav-sub.stuck {
  position: fixed;
  width: 100%;
  z-index: 10; }

.sub-menu-wrapper {
  border-bottom: 1px solid #d0d0d0;
  padding: 25px 0;
  background: #fff;
  transition: all .2s ease; }

.stuck .sub-menu-wrapper {
  padding: 8px 0 10px; }

.color-bar {
  height: 8px;
  background: #ddd; }

.color-bar.web {
  background: #144a9b; }

.color-bar.membership {
  background: #3da2d9; }

.color-bar.fin {
  background: #7d61d1; }

.color-bar.sales {
  background: #f7ad46; }

.color-bar.mkting {
  background: #f8614d; }

/* Page Specific Styles */
/* Fancy Links */
.arrowLink {
  font-size: 18px;
  font-weight: 600;
  position: relative;
  display: inline-block;
  padding-right: 20px; }

.arrowLink.reverse {
  padding-right: 0;
  padding-left: 20px; }

.arrowLink::after {
  position: absolute;
  right: 4px;
  bottom: 6px;
  content: "";
  width: 0;
  height: 0;
  border-top: 5px solid transparent;
  border-left: 8px solid #154c9b;
  border-bottom: 5px solid transparent; }

.arrowLink.reverse::after {
  position: absolute;
  right: auto;
  left: 4px;
  border-right: 8px solid #154c9b;
  border-left: 0px; }

.arrowLink:hover {
  color: #2370df; }

.arrowLink:hover::after {
  border-left-color: #2370df;
  border-right-color: #2370df; }

.arrowLink:visited {
  color: #633fc2; }

.arrowLink:visited::after {
  border-left-color: #633fc2;
  border-right-color: #633fc2; }

.arrowLink:active {
  color: #d44636; }

.arrowLink:active::after {
  border-left-color: #d44636;
  border-right-color: #d44636; }

.arrowLink.back::after {
  right: unset;
  left: 4px;
  transform: rotate(180deg); }

a.arrowLink.back {
  padding-left: 20px; }

.gradientBox {
  padding: 0 40px 15px;
  background: linear-gradient(to bottom, rgba(4, 22, 49, 0) 1%, rgba(4, 22, 49, 0) 50%, #041631 100%); }

.browseTopicsMenu li {
  flex: 1 0 320px;
  font-weight: 700; }

.browseTopicsMenu li ul.nested {
  display: none; }

/* Pricing & Software */
section.login {
  background-color: #3da2d9; }

.loginBox {
  background: white;
  padding: 2rem;
  border-radius: 4px; }

section.hero {
  padding: 200px 0 40px;
  background: #fff;
  overflow: hidden;
  min-height: 500px;
  background: linear-gradient(to bottom, #eeeeee 1%, white 62%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */ }

section.hero .grid-x {
  align-items: flex-start; }

section.hero img {
  display: block;
  width: auto;
  max-width: 100%;
  margin: 0 0 0 auto; }

section.hero svg#top_swoosh_gradient {
  position: absolute;
  left: -1px;
  top: 15px;
  right: -1px;
  width: calc(100% + 2px);
  height: 260px; }

/* Homepage cta Ribbon */
section.cta {
  background: #f8604c;
  color: #fff;
  padding: calc(2rem + 2vw) 0;
  min-height: 100px;
  overflow: hidden;
  border-top: 6px solid #f8604c; }

section.cta.blue {
  background: #154c9c;
  border-top: 6px solid #ffffff; }

.cta::after {
  display: block;
  content: ' ';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background: transparent;
  mix-blend-mode: multiply;
  background: linear-gradient(to bottom, rgba(226, 63, 41, 0.5) 0%, rgba(226, 63, 41, 0) 11%, rgba(226, 63, 41, 0) 100%); }

.cta svg {
  z-index: 1;
  position: absolute;
  left: -1px;
  top: -1px;
  width: calc(100% + 2px);
  height: calc(100% + 2px); }

.cta .cta-subtitle {
  font-size: 17px;
  font-weight: normal; }

.cta .cta-buttons-column {
  text-align: right; }

.cta .button {
  margin-left: 3rem; }

/* Footer ------------------------------- */
#footer {
  background: #0c346e;
  color: #fff;
  font-size: 14px;
  text-align: center;
  padding: 7px 0 8px; }

#footer a {
  color: #fff; }

.bottom_bar_elements .copyright {
  text-align: left;
  font-weight: 600; }

.bottom_bar_elements .footer_menu {
  text-align: right;
  font-weight: 600; }

.bottom_bar_elements .footer_menu span.separator {
  padding: 0 5px; }

/* ----------------- Menus ----------------- */
/* +++ Main Menu +++ */
.main_menu, .main_menu ul {
  display: block;
  list-style-type: none;
  margin: 0;
  padding: 0; }

.main_menu li {
  display: block;
  list-style-type: none;
  margin-top: 0;
  margin-bottom: 0;
  position: relative; }

.main_menu a {
  display: block;
  color: #fff;
  font-family: 'Fira Sans', sans-serif; }

.main_menu li > ul {
  display: none; }

.main_menu li:hover > ul {
  display: block; }

/* Level 1 */
.main_menu {
  text-align: right;
  width: 100%;
  height: 100%;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: flex-end; }

.main_menu > li {
  display: block;
  text-align: center;
  padding: 18px 0;
  transition: background 0.18s ease; }

.main_menu > li.item1 {
  padding-left: 0; }

.main_menu > li > a {
  font-size: 18px;
  text-transform: uppercase;
  position: relative;
  line-height: 34px;
  padding: 0 16px;
  color: #154c9b;
  border: 2px solid transparent;
  border-radius: 4px; }

.main_menu > li:hover {
  background: #FFF; }

.main_menu > li:hover > a {
  /* Unused */ }

.main_menu > li.highlight > a {
  margin-left: 16px;
  border-color: #f8604c;
  transition: background 0.18s ease; }

.main_menu > li.highlight:hover {
  background: none; }

.main_menu > li.highlight:hover > a {
  background: #f8604c; }

/* Level 2 */
.main_menu > li > ul {
  position: absolute;
  top: 75px;
  left: 0;
  width: 350px;
  padding: 0;
  background: #082d64;
  border-top: 1px solid #164d9c; }

.main_menu > li.flyleft > ul {
  left: auto;
  right: 0; }

.main_menu > li > ul > li {
  text-align: left;
  padding: 8px 11px;
  border-bottom: 1px solid #164d9c;
  border-left: 1px solid #37a3db;
  border-right: 1px solid #37a3db; }

.main_menu > li > ul > li:last-child {
  border-bottom: 1px solid #37a3db; }

.main_menu > li > ul > li > a {
  font-size: 16px;
  line-height: 22px;
  padding: 6px 5px; }

.main_menu > li > ul > li:hover {
  background: #164d9c; }

.main_menu > li > ul > li:hover > a {
  /* Not Used */ }

/* Level 3 and Beyond*/
.main_menu > li > ul > li ul {
  position: absolute;
  top: -1px;
  left: -250px;
  width: 250px;
  padding: 8px 0;
  background: #141e26;
  border-left: 2px solid #0e141a; }

.main_menu > li.flyright > ul > li ul {
  right: auto;
  right: -250px; }

.main_menu > li > ul > li ul > li {
  padding: 0 15px; }

.main_menu > li > ul > li ul > li > a {
  font-size: 14px;
  padding: 6px 5px; }

.main_menu > li > ul > li ul > li:hover > a {
  background: #eee;
  color: #1f5489; }

.mobileNav-trigger {
  align-items: center;
  align-self: center;
  cursor: pointer;
  display: flex;
  flex-shrink: 0;
  height: 100%;
  position: relative;
  z-index: 2;
  color: #313659;
  background: #fff;
  width: 50px;
  margin: 0 0 0 1rem; }

.header .mobileNav-trigger {
  height: 56px;
  margin-left: auto;
  background: transparent; }

@media print, screen and (min-width: 40em) {
  .header .mobileNav-trigger {
    margin-top: auto; } }

.mobileNav-trigger {
  margin-bottom: 20px; }

.mobileNav-trigger .mobileNav-label {
  position: absolute;
  bottom: -20px;
  color: #313659; }

.mobileNav-trigger .mobileNav-hamburger {
  margin: 0 auto;
  position: relative; }

.mobileNav-trigger .mobileNav-hamburger:after, .mobileNav-trigger .mobileNav-hamburger:before {
  position: absolute;
  content: ''; }

.mobileNav-trigger .mobileNav-hamburger, .mobileNav-trigger .mobileNav-hamburger:after, .mobileNav-trigger .mobileNav-hamburger:before {
  width: 30px;
  height: 4px;
  background-color: #313659;
  display: block;
  border-radius: 2px;
  transition-duration: 0s;
  transition-delay: .2s; }

.mobileNav-trigger .mobileNav-hamburger:before {
  margin-top: -12px; }

.mobileNav-trigger .mobileNav-hamburger:after {
  margin-top: 12px; }

.mobileNav-trigger.is-active .mobileNav-hamburger, .mobileNav-trigger[aria-expanded=true] .mobileNav-hamburger {
  background-color: rgba(0, 0, 0, 0); }

.mobileNav-trigger .mobileNav-hamburger:after, .mobileNav-trigger .mobileNav-hamburger:before {
  transition-property: margin,transform;
  transition-duration: .2s;
  transition-delay: .2s,0s; }

.mobileNav-trigger.is-active .mobileNav-hamburger:after, .mobileNav-trigger.is-active .mobileNav-hamburger:before, .mobileNav-trigger[aria-expanded=true] .mobileNav-hamburger:after, .mobileNav-trigger[aria-expanded=true] .mobileNav-hamburger:before {
  margin-top: 0;
  transition-delay: 0s,.2s; }

.mobileNav-trigger.is-active .mobileNav-hamburger:before, .mobileNav-trigger[aria-expanded=true] .mobileNav-hamburger:before {
  transform: rotate(45deg); }

.mobileNav-trigger.is-active .mobileNav-hamburger:after, .mobileNav-trigger[aria-expanded=true] .mobileNav-hamburger:after {
  transform: rotate(-45deg); }

@media screen and (min-width: 40em) {
  .mobileNav-inner .mobileNav-trigger {
    display: flex; } }

@media screen and (min-width: 64em) {
  .mobileNav-trigger {
    display: none; } }

.header.has-mobile-trigger .mobileNav-trigger {
  display: flex; }

.mobileNav {
  height: calc(100%);
  left: 0;
  pointer-events: none;
  position: fixed;
  width: 100%;
  z-index: 9; }

.mobileNav-inner {
  background: #fff;
  display: flex;
  flex-direction: column;
  height: 100%;
  max-width: 100%;
  overflow-y: scroll;
  padding: 0 0;
  position: absolute;
  right: 0;
  transform: translate(100%, 0);
  transition: transform .5s ease .3s,visibility .5s ease;
  visibility: hidden;
  width: calc(100% - 76px);
  padding-top: 25px; }

.mobileNav-inner .mobileNav-trigger {
  position: absolute;
  right: 1rem; }

.mobileNav-menu > li {
  border-bottom: 1px solid #ddd;
  position: relative; }

.mobileNav-menu a {
  color: #313659; }

.mobileNav-menu > li > a {
  position: relative;
  padding: 1rem; }

.mobileNav-menu .submenu-toggle {
  height: 56px; }

.mobileNav-menu > li > ul > li {
  position: relative;
  align-items: stretch;
  display: flex;
  flex-flow: column;
  justify-content: flex-start; }

.mobileNav-menu ul ul a {
  color: #708093; }

.mobileNav-menu ul ul > li {
  padding: 0; }

.mobileNav-secondary {
  background: #e6e6e6;
  padding: 1rem 1.5rem; }

/*.mobileNav-menu > li > ul {*/
/*  display: none; }*/

.mobileNav-actions {
  min-height: 80px;
  display: flex;
  align-items: center;
  position: relative;
  width: 100%;
  padding: 1rem; }

.mobileNav-login .button {
  margin: 0; }

.mobileNav-overlay {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: background .5s ease;
  width: 100%; }

.mobileNav-secondary {
  margin-top: auto; }

@media screen and (min-width: 40em) {
  .mobileNav {
    height: 100%;
    z-index: 11; }
  .mobileNav-inner {
    width: 335px; }
  .mobileNav-inner .mobileNav-trigger {
    display: flex; } }

.header.has-mobile-trigger .mobileNav-trigger {
  display: flex; }

@media screen and (min-width: 900px) {
  .is-header-stuck .mobileNav-inner {
    padding-top: 0; } }

.is-mobilenav-open {
  overflow-y: hidden; }

.is-mobilenav-open .mobileNav {
  pointer-events: all; }

.is-mobilenav-open .mobileNav-inner {
  transform: translate(0, 0);
  visibility: visible; }

.is-mobilenav-open .mobileNav-overlay {
  background: rgba(0, 0, 0, 0.15); }
  
  
  .targetedDescription {
    height: 150px;
    margin-bottom: 3rem;
    overflow: hidden;
    position: relative;
}
.targetedDescription::after {
    position: absolute;
    width: 100%;
    background-image: linear-gradient(to top, white, transparent);
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100px;
    content: "See Full Description";
    display: flex;
    align-items: flex-end;
    justify-content: center;
    font-weight: 700;
    cursor: pointer;
}

.targetedDescription:hover::after {
    text-decoration: underline;
}
.targetedDescription.active::after{
  content:"Collapse Description";
  padding-bottom:100px;
  
}
.targetedDescription.active {
    height: auto;
}